FORUMS

Top Forum Discussions

Using ISIS when Rooted

2,378 posts
Thanks Meter: 481
 
By sweets55, Senior Member on 19th April 2014, 02:09 PM
Post Reply Subscribe to Thread Email Thread
You can't use ISIS when rooted. How do you tempory unroot? Is it quick and easy to do? Also when KitKat comes out for T-Mobile what do you have to when rooted. Thanks
 
 
19th April 2014, 02:50 PM |#2  
iamtha1's Avatar
Senior Member
Thanks Meter: 302
 
More
I got isis to work by downloading the xposed module rootcloak and bam isis works! http://forum.xda-developers.com/show....php?t=2574647

Sent from my LG-D950 using xda app-developers app
The Following User Says Thank You to iamtha1 For This Useful Post: [ View ]
19th April 2014, 02:53 PM |#3  
schollianmj's Avatar
Senior Member
Thanks Meter: 94
 
More
Quote:
Originally Posted by iamtha1

I got isis to work by downloading the xposed module rootcloak and bam isis works! http://forum.xda-developers.com/show....php?t=2574647

Sent from my LG-D950 using xda app-developers app

yup. this. works like a dream.
The Following User Says Thank You to schollianmj For This Useful Post: [ View ]
21st April 2014, 01:52 PM |#4  
sweets55's Avatar
OP Senior Member
Thanks Meter: 481
 
More
Quote:
Originally Posted by iamtha1

I got isis to work by downloading the xposed module rootcloak and bam isis works! http://forum.xda-developers.com/show....php?t=2574647

Sent from my LG-D950 using xda app-developers app

I didn't see the T-Mobile module. Unless I over looked it.
21st April 2014, 01:54 PM |#5  
iamtha1's Avatar
Senior Member
Thanks Meter: 302
 
More
Rootcloak isn't just for art it works for any app or provider that checks for root before opening the app

Sent from my LG-D950 using xda app-developers app
Last edited by iamtha1; 21st April 2014 at 01:57 PM.
21st April 2014, 01:57 PM |#6  
sweets55's Avatar
OP Senior Member
Thanks Meter: 481
 
More
Just download this? Download from the Xposed Modules Repo: http://repo.xposed.info/module/com.devadvance.rootcloak and follow the instructions. Sorry I need to learn more about Modules. As of now I just have G2 Xposed.
21st April 2014, 01:59 PM |#7  
iamtha1's Avatar
Senior Member
Thanks Meter: 302
 
More
First u have to have xposed installer installed then download and install the module and yes to it question

Sent from my LG-D950 using xda app-developers app
Last edited by iamtha1; 21st April 2014 at 02:04 PM.
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes